<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BlogCategory extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];

    public function posts()
    {
        return $this->hasMany(BlogPost::class);
    }
}
